<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_sn_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/theme_color"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    app:layout_scrollFlags="scroll|exitUntilCollapsed">

    <TextView
        android:id="@+id/tv_serial_number"
        style="@style/TextStyle_Sn_warehousing_record"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="序號" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <TextView
        android:id="@+id/tv_sn_code"
        style="@style/TextStyle_Sn_warehousing_record"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2.4"
        android:text="SN碼" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <TextView
        android:id="@+id/tv_operator"
        style="@style/TextStyle_Sn_warehousing_record"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1.8"
        android:text="操作人" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <TextView
        android:id="@+id/tv_time"
        style="@style/TextStyle_Sn_warehousing_record"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2.1"
        android:text="時間" />

</LinearLayout>